Subject: 27 new CVs found matching search travel support
From: Resdex <[email-masked]>
To: neerja <[email-masked]>
Date: Sun, 30 May 2021 15:31:00 +0530 (IST)

Resdex

Top 10 new CVs matching your saved search

Hi neerja,

We have found new CVs matching your search travel support.

Nidhi Dubey

Customer Service Associate at TELEPERFORMANCE GLOBAL SERVICES

1 Yrs

2.05 Lacs

Location

Ghaziabad (Preferred Location is Gurgaon/Gurugram,Noida,Delhi / NCR)

Education

pursuing for Integrated Course

Keyskills

done computer basic and office management course and Tally

Resume Views: 4 | Downloads: 1 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

Sumit Kumar

Customer Care Executive at Ienergizer BPO Services

2 Yrs

0.10 Lacs

Location

Noida (Preferred Location is Noida)

Education

monard university 2016

Keyskills

BPO, Back Office, Customer Service, Hindi, Communication Skills, Non Voice Process, ITES, Call Center, Backend, Customer Support, Customer Handling

Resume Views: 6 | Downloads: 1 | Last Active: 30 May 2021 | Modified: 29 May 2021

View Full Profile

Ekta Kumari

Customer Care Executive at ienergizer

1 Yrs

2.65 Lacs

Location

Noida (Preferred Location is Gurgaon/Gurugram,Noida,Greater Noida)

Education

HNB Garhwal University (HNBGU) 2016

Keyskills

Communication Skills, Presentation Skills, Voice Process, Public Speaking, Effective Communication, Written Communication, Customer Service, Deep Learning, Problem Solving, Customer Care

Resume Views: 2 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

Ruby

Senior Executive at Ienergizer It Services

3 Yrs

1.75 Lacs

Location

Noida (Preferred Location is Noida,Delhi / NCR,Greater Noida)

Past Experience

Customer Care Executive at Punjab National Bank

Education

M.ComMahatma Gandhi Kashi Vidyapith, Varanasi
MAHATMA GANDHI KASHI VIDYAPITH, VARANASI 2013

Keyskills

BPO, Customer Service, Customer Care, Cce, Call Center, Inbound, Domestic BPO, Voice Process, Telecalling, Customer Support, Voice, Outbound Calling, Outbound Sales, Outbound, MS Office, Computer, Communication Skills, Hindi

Last Active: 30 May 2021 | Modified: 29 May 2021

View Full Profile

Unnati mishra

costumer service executive at Ienergizer BPO service

0 Yrs

2.45 Lacs

Location

Noida (Preferred Location is Kanpur)

Education

Guru Gobind Singh Indraprastha University (GGSIU) 2022

Keyskills

communication skills, call center training, leadership skills, customer care, Blended Process, Inbound Process, International Call Center, Cce, US Shift, Costumer Service, Graduate, Fresher, Voice Process, International Voice, Non Voice Process

Resume Views: 10 | Downloads: 1 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

Parakh

csa at Teleperformance Global Services Pvt Ltd

1 Yrs

3.0 Lacs

Location

Noida (Preferred Location is Ambala)

Education

MBA/PGDMLovely Professional University (LPU)
Maharishi Institute of Management (MIM) 2018

Keyskills

BPO, Call Center, Customer Service, Domestic BPO, Customer Care

Last Active: 30 May 2021 | Modified: 29 May 2021

View Full Profile

Ashima Goyal

Business Development Executive at Teleperformance

1 Yrs

2.80 Lacs

Location

Ghaziabad (Preferred Location is Gurgaon/Gurugram,Noida)

Past Experience

ERP Coordinator at Lepide Software Pvt. Ltd.

Education

MCAInstitute of Technology and Science
Institute Of Technology And Science 2016

Keyskills

coordination, data analysis, excel, data collection, Quality Assurance, Quality Control, Sales, Business Development, Client Relationship Management, Business Analysis

Resume Views: 2 | Downloads: 1 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

Rahul Deshwal

l2 Customer Support Officer at Ienergizer BPO Services

3 Yrs

0.0 Lacs

Location

Noida (Preferred Location is Gurgaon/Gurugram,New Delhi,Noida)

Education

Deenbandhu Chotu Ram University of Science and Technology, Murthal 2015

Keyskills

Business Development, Sales, Client Relationship Management, B2B Sales, Selling, B2B, Customer Service, Escalation Management, Escalations, Customer Support, Customer Relationship, L2, CRM

Resume Views: 3 | Last Active: 30 May 2021 | Modified: 30 May 2021

View Full Profile

ANSHUL PANDEY

Senior Executive at Ienergizer It Services

5 Yrs

3.0 Lacs

Location

Noida (Preferred Location is Chandigarh,Delhi / NCR,Noida)

Education

M.AMahatma Jyotiba Phule Rohilkhand University (MJPRS)
MJP ROHILKHAND UNIVERSITY 2013

Keyskills

I Am Positive Thinker And Hard Worker. I Am Self Motivating. I Am Flexible, Whether Working With A Team Or As An Individual. I Have Good Problem Solving Skills And Decision Making Skills.

Resume Views: 1 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

swatantra kumar

associate at iEnergizer

2 Yrs

2.15 Lacs

Location

Noida (Preferred Location is Noida)

Past Experience

associate at ienergizer

Education

Kishan Institute of Information Technology, Meerut 2012

Keyskills

Typing, Computer Operating, Data Entry Operation, Call Center, Customer Care

Resume Views: 3 | Last Active: 29 May 2021 | Modified: 29 May 2021

View Full Profile

Please click here to view more newly registered CVs matching your saved search.

Contact us:

[email-masked]

1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.